body{
    --standard-padding: 1vw;
    font-family: Arial, Helvetica;
    margin: 0;
    padding: 0;
    -webkit-hyphens: auto;
}
#titleSection{
    margin: 0;
    padding: 0;
    position: relative;
    height: 90vh;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}
#titleSection img{
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    object-fit: cover;
}
#titleSection h1{
    color: #ffffff;
    position: relative;
    font-size: 10vw;
    font-family: Arial, Helvetica;
    font-weight: lighter;
}
#arrow{
    color:#ffffff;
    position: absolute;
    bottom: 1vh;
    transition: 0.8s;
    animation: float 5s ease-in-out infinite;
}

#content{
    margin: 1vw;
    background-color: #ffffff;
    color: #000000;
}
nav{
    top: 0;
    padding: 0px;
    margin: 0px;
    position: sticky;
    background-color: #ffffff;
    z-index: 1000;

}

#navButtonList{
    background-color: #ffffff;
    display: flex;
    padding: var(--standard-padding);
    padding-left: 5vw;
    padding-right: 5vw;
    margin: 0;
    justify-content: space-around;
    border-bottom: 1px solid #8e8d63;
    list-style-type: none;
    align-items: center;
}
.navButton{
    display: flex;
    padding: var(--standard-padding);
    margin: 0;
    border: 1px solid rgba(0,0,0,0.02);
    border-radius: 5px;
    box-shadow: 20px 20px 30px -10px rgba(0,0,0,0.1);
    background-color: rgba(0,0,0,0.02);
    color: #a9957d;
    width: 10vw;
    transition: 0.8s;
    text-align: center;
    justify-content: center;
    text-decoration: none;
    font-weight: bold;
    /*hyphens: auto;*/
    
}
.navButton:hover{
    background-color: rgba(0,0,0,0.1);
}
#mainArticle{
    padding: 2vw;
}
#mainArticle section{
    padding: 2vw;
    margin: 1vw;
    border: 1px solid rgba(0,0,0,0.02);
    border-radius: 5px;
    box-shadow: 20px 20px 30px -10px rgba(0,0,0,0.1);
    opacity: 0;

}
#mainArticle h1{
   font-size: 2em;
   color: #000000;
   animation-delay: 100ms;
}
#mainArticle p{
    animation-delay: 200ms;
}

@keyframes moveIn{
    0%{
        transform: translateY(1000px);
        opacity: 0;
    }
    100%{
        transform: translateY(0px);

        opacity: 1;
    }

}
.animate{
    animation: moveIn ease-in-out 1s;
    animation-fill-mode: forwards;
}

.cardsContainer{
    margin-top: 2vh;
    transform:translateY(-2.5vh);
    width: 80vw;
    overflow: hidden;
}
.cardsContainer h3{
    color: #000000;
    font-size: 1em;
}
.card{
    margin-top: 4vh;
    padding: 2vh;
    background-color: #fff9de;
    border-radius: 5px;
    box-shadow: 20px 20px 30px -10px rgba(0,0,0,0.1);
    overflow-y: auto;
    line-height: 2vh;
}   
.card::-webkit-scrollbar {
    background: transparent;
}


.imgRow{
    display: flex;
    flex-wrap: wrap;
    padding: 0 0.5vw;
}
.imgCol{
    margin: 0vw;
    flex: 30%;
    max-width: 30%;
    padding: 0 0.5vw;
}
.imgCol img{
    margin-top: var(--standard-padding);
    vertical-align: middle;
    width: 100%;
}

@media screen and (max-width: 800px){
    .imgCol{
        flex: 50%;
        max-width: 50%;
    }
}
@media screen and (max-width: 600px){
    .imgCol{
        flex: 100%;
        max-width: 100%;
    }
}

#TherapiemöglichkeitenUndAngebot{
    background-color: #fff9de;
    line-height: 2vh;
}
#h1TherapieUndAngebot{
    overflow-wrap: break-word;
}
#Terminvereinbarung p{
    line-height: 5vh;
}
.businessCard{
    width: 60vw;
    height: 30vh;
    padding: 0vw;
    border-radius: 5px;
    box-shadow: 20px 20px 30px -10px rgba(0,0,0,0.1);
    display: flex;
    flex-wrap: wrap;
    overflow: hidden;

}
.businessCard .placeholder{
    margin: 0vw;
    padding: 1%;
    flex: 20%;
    max-width: 20%;   
    height: 100%;
    overflow: hidden;
    background-color: #a9957d;
}
.businessCard .contactInfo{
    margin: 0vw;
    padding: 1%;
    background-color: #fff9de;
    flex: 75%;
    max-width: 80%;
    height: 100%;
    overflow: hidden;
}
.businessCard h2{
    padding-left: 2vw;
    color: #000000;
    font-size: 2em;
}
.businessCard h3{
    padding-left: 2vw;
    color: #000000;
    font-size: 1em;
}
.businessCard p{
    padding-left: 2vw;
    color: #000000;
}

@media screen and (max-width: 800px){
    .businessCard{
       width: 80vw;
       height: 50vh;
    }
}
@media screen and (max-width: 600px){
    .businessCard{
        width: 85vw;
        height: 50vh;
     }
     .businessCard .placeholder{
        margin: 0vw;
        padding: 0%;
        flex: 0%;
        max-width: 0%;   
        height: 0%;
    }
    .businessCard .contactInfo{
        margin: 0vw;
        padding: 1%;
        flex: 100%;
        max-width: 100%;
        height: 100%;
    }
}

#BilderDerPraxis{
	background-color: #fff9de;
}

#footer{
    width: 100vw;
    text-align: center;
    color: #000000;
    animation-delay: 200ms;
    opacity: 0;
    animation: moveIn ease-in-out 1s;
    animation-fill-mode: forwards;
}
footer a{
    color: #000000;
} 
#map{
    padding: var(--standard-padding);
    padding-left: 0vw;
}
/*used colors: #6200ea #9d46ff #0a00b6*/
